## haskell-spool 0.1

=== debian/changelog ===
haskell-spool (0.1-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 19 Sep 2024 10:40:53 +0300

haskell-spool (0.1-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 10 Sep 2023 20:32:37 +0300

haskell-spool (0.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 18 Jul 2022 19:12:48 +0300

haskell-spool (0.1-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 14 Jun 2020 15:57:15 +0300

haskell-spool (0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 07 Dec 2018 21:01:50 -0500
